[holidays]
data={"holidays":[]}

[schedule_1]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=
audio_file=
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=3

[schedule_2]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=
audio_file=
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_3]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_4]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_5]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_6]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_7]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_8]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_9]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_10]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_11]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_12]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_13]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_14]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_15]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_16]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_17]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_18]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_19]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_20]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_21]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_22]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_23]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_24]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_25]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_26]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_27]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_28]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_29]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[schedule_30]
enable=no
s_year=
s_month=
s_day=
e_year=
e_month=
e_day=
s_hour=
s_min=
e_hour=
e_min=
weeks=
interval=60
description=
name=
source=audio
audio_file=alarm_tone0.wav
playlist=
play_times=1
enholiday=no
priority=
volume=50
trigger_screen=Disabled

[screen_preset]
data={"screenItems":[{"id":1,"name":"Emergency 1: Intruder/Violence","content":"Intruder Alert","bgColor":"#A5AEB4","isFlash":true,"Priority":1,"duration":0},{"id":2,"name":"Emergency 2: Shooting/Lockdown","content":"Emergency Lockdown","bgColor":"#F1F0E4","isFlash":true,"Priority":1,"duration":0},{"id":3,"name":"Emergency 3: Evacuation","content":"Emergency Evacuation","bgColor":"#F97000","isFlash":true,"Priority":1,"duration":0},{"id":4,"name":"Emergency 4: Fire","content":"Fire Alert","bgColor":"#FF0000","isFlash":true,"Priority":1,"duration":0},{"id":5,"name":"Emergency 5: Medical Emergency","content":"Medical Emergency","bgColor":"#0069B5","isFlash":true,"Priority":1,"duration":0},{"id":6,"name":"Emergency 6: Severe Weather Alert","content":"Weather Alert","bgColor":"#FFFF00","isFlash":true,"Priority":1,"duration":0},{"id":7,"name":"Routine 1: Lunch Break","content":"Lunch Break, Enjoy Your Meal","bgColor":"#87CEFA","isFlash":true,"Priority":3,"duration":0},{"id":8,"name":"Routine 2: Class Cancellation","content":"Class Canceled, Please Check for Updates","bgColor":"#87CEFA","isFlash":true,"Priority":3,"duration":0},{"id":9,"name":"Routine 3: Assembly Notification","content":"Assembly in Progress, Please Head to the Hall","bgColor":"#87CEFA","isFlash":true,"Priority":3,"duration":0},{"id":10,"name":"Routine 4: After School Activities","content":"After School Activities Starting Soon","bgColor":"#87CEFA","isFlash":true,"Priority":3,"duration":0},{"id":11,"name":"Clear 1: All Clear","content":"All Clear","bgColor":"#00FF00","isFlash":true,"Priority":0,"duration":0}]}

[call_screen]
data={"mode":"callName","bg_color":"#319A63","priority":2,"customCallPresetItems":[]}

